| Unuk 1.0

- Main Page
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Protected Member Functions
Static Class Reference

`#include <Static.h>`

Inheritance diagram for Static:

List of all members.

## Protected Member Functions
| Static ()
| ~Static ()

## Detailed Description

Definition at line 13 of file Static.h.

## Constructor & Destructor Documentation

Static::Static | ( |  | ) | `[inline, protected]`

Definition at line 15 of file Static.h.

Static::~Static | ( |  | ) | `[inline, protected]`

Definition at line 16 of file Static.h.

The documentation for this class was generated from the following file:

- src/libUnuk/Static.h

All Classes Files Functions Variables Typedefs Enumerations Enumerator Defines